Subject: Annual Leaves - Pritish Nandi
From: Pritish Nandi <[email-masked]>
To: Ilma Afzal <[email-masked]>
Date: Tue, 12 Nov 2019 06:56:29 -0700 (MST)

Hi Ilma, 

Just to update you that I will be going on leaves from 28 Nov 2019 till 14 Dec 2019. I have trained one agent Adithya to handle UTU customer service work in my absence. He has been added to Slack and would be available to help you on UTU work. 

However, in my absence Saurabh would be your primary contact and I would request you to please send a copy of the work emails to him. Do let me know if you have any questions or ask. 

Regards, 
Pritish Nandi